import jingrow


def execute():
	"""
	Deprecate Feedback Trigger and Rating. This feature was not customizable.
	Now can be achieved via custom Web Forms
	"""
	jingrow.delete_pg("PageType", "Feedback Trigger")
	jingrow.delete_pg("PageType", "Feedback Rating")
